CREATE USER julienl IDENTIFIED BY epsi;
CREATE USER nicolasr IDENTIFIED BY epsi;

ALTER USER julienl quota UNLIMITED ON USERS;
ALTER USER nicolasr quota UNLIMITED ON USERS;

GRANT CREATE SESSION TO julienl;
GRANT CREATE SESSION TO nicolasr;
